

/* --- Stylesheet 4163 () --------- */ 

#header_fav {
	padding: 20px 0px 0px 20px;
}

#header_fav > .info {
	float: left;
	width: 250px;
	font-size: 16px;
	line-height: 1.35;

}

#header_fav h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	margin: 0px 0px 8px 0px;
}


#favorites-container {
	margin-left: 290px;
}

#favorites-container .notification {
	padding: 130px;
	text-align: center;
	border: 1px dashed rgba(0,0,0,0.2);
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 28px;
	line-height: 1.2;
	font-style: italic;
	color: #888;
}

.favorites-list {
	min-height: 300px;
}

.favorites-item {
	float: left;
	position: relative;
	width: 280px;
	height: 60px;
	overflow: hidden;
	margin: 0px 15px 15px 0px;
	background-color: rgba(255,255,255,0.4);

}

.favorites-item .image { float: left; width: 100px; height: 60px; background-color: rgba(0,0,0,0.1); cursor: pointer; }
.favorites-item .info { margin-left: 115px; }
.favorites-item .info h5 { margin: 5px 15px 5px 0px; line-height: 1.2; }
.favorites-item .items-remove { position: absolute; right: 0px; top: 4px; width: 16px; height: 16px; font-size: 16px; line-height: 16px; cursor: pointer; }


#favorites-container .paginator { border-top: 1px solid rgba(0,0,0,0.1); margin-top: 15px; padding-top: 5px; text-align: right; }
#favorites-container .paginator .items-next { cursor: pointer; }
#favorites-container .paginator .items-next { cursor: pointer; }

/* --- Stylesheet 4209 () --------- */ 

@media all and (min-width: 1000px) and (max-width: 1250px) {
	#header_fav > .info { width: 150px; font-size: 14px; line-height: 1.1; }
	#favorites-container {
		margin-left: 160px;
	}
}

@media all and (min-width: 768px) and (max-width: 999px) {
	#header_fav > .info { width: 130px; font-size: 14px; line-height: 1.1; }
	#favorites-container {
		margin-left: 140px;
	}

	.favorites-item {
		width: 260px;
	}
}

@media all and (max-width: 767px) {
	#header_fav > .info { display: none; }
	#favorites-container {
		margin-left: 0px;
	}
	.favorites-item { width: 160px; height: auto; margin: 0 5px 5px 0;}
	.favorites-item .info { margin-left: 10px; }
	.favorites-item .image { display: none; }
}

/* --- Stylesheet 4210 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {
	#header_fav > .info { width: 150px; font-size: 14px; line-height: 1.1; }
	#favorites-container {
		margin-left: 160px;
	}
}

@media all and (min-width: 768px) and (max-width:1023px) {
	#header_fav > .info { width: 130px; font-size: 14px; line-height: 1.1; }
	#favorites-container {
		margin-left: 140px;
	}

	.favorites-item {
		width: 260px;
	}
}

@media all and (max-width: 767px) {
	#header_fav > .info { display: none; }
	#favorites-container {
		margin-left: 0px;
	}
	.favorites-item { width: 160px; height: auto; margin: 0 5px 5px 0;}
	.favorites-item .info { margin-left: 10px; }
	.favorites-item .image { display: none; }
}